@charset "utf-8";
/* Copyright 2013 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

教員・履修生の声

------------------------------------------------------------ */
/* heading
---------------------------------------------- */
h3#h3_index{
	background:url(../pamphlet/img/h3_index01.png) no-repeat 0 0;
	height:21px;
	width:271px;
	position:absolute;
	top:35px;
	left:30px;
}

/* table
---------------------------------------------- */
table.type-pamphlet{
	width:100%;
	table-layout:fixed;
}

table.type-pamphlet th{
	background:#EDF3F7;
	border:1px solid #C8D5DC;
	padding:10px;
	text-align:left;
	vertical-align:middle;
	font-weight:bold;
}

table.type-pamphlet td{
	background:fff;
	border:1px solid #C8D5DC;
	padding:10px;
	text-align:center;
}

table.type-pamphlet td p{text-align:center;}
